{
  "sha": "bf8252dfdde569f33453341e0f30ce26454c6534257833fd577fc28d78331790",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-2A54A030-6474-4ACB-B3A2-8E428EBF215E-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| DETAILS |                                                                 |\n|---------|------------------------------------------------------------------|\n| USE EXISTING | Morpheus Clouds |\n| TYPE     | Group                |\n| FIELD LABEL | Choose Group          |\n| LOCALIZED LABEL | Group                 |\n| i18n code for the label | group                 |"
}
